label.gigya-composite-control.gigya-composite-control-label{
	color: #194F90;
}
.gigya-screen .gigya-label-text {
	color: #194F90 !Important;
	font-size: 16px !important;
	font-weight: 700 !important;
	line-height: 26px !important;
	font-family: 'ProximaNova-Bold' !important;
}
::placeholder{
	color:#8BA6C7 !important;
}



.gigya-composite-control.gigya-composite-control-textbox.address-line-2{
	vertical-align : top !important;
}
.gigya-composite-control.gigya-composite-control-dropdown.state{
    vertical-align: top !important;
}

.gigya-screen#gigya-register-screen select {
    background-image: url(/content/dam/buildeasy/us-commercial/opdualag-dtc-us/en/images/arrow.png);
    background-repeat: no-repeat;
    background-position-x: calc(100% - 20px);
    background-position-y: 22px;
    appearance: none;
    background-size: 15px 13px !important;
}

@media (min-width : 768px){

    .gigya-composite-control.gigya-composite-control-dropdown.state .gigya-error-msg{
        width: 100px !important;
    }

    .row{
        width: 1249px !important;
        padding: 60px 60px 0px 60px !important;
        margin-left: auto !important; 
        margin-right: auto !important; 
    }

	.gigya-composite-control.gigya-composite-control-textbox.lastname.reg-font,
	.gigya-composite-control.gigya-composite-control-textbox.firstname.reg-font,
	.gigya-composite-control.gigya-composite-control-textbox.address-line-1,
	.gigya-composite-control.gigya-composite-control-textbox.address-line-2{
		display: inline-block !important; 
		width: 50% !important;
	}
	
	.gigya-composite-control.gigya-composite-control-textbox.city
    {
        display: inline-block !important; 
        margin-left: -12px !important;
        width: 50% !important;
    }
	.gigya-composite-control.gigya-composite-control-textbox.zipcode.reg-font{
		display: inline-block !important; 
		width: 30% !important;
        margin-left:  35px !important;
        vertical-align: top !important;
	}
	
    .gigya-composite-control.gigya-composite-control-textbox.firstname.reg-font{
        vertical-align: bottom !important;
        position: relative !important;
    }
    .gigya-composite-control.gigya-composite-control-textbox.lastname.reg-font{
        vertical-align: middle !important;
        position: relative;
    }

    .gigya-composite-control.gigya-composite-control-textbox.firstname.reg-font .gigya-error-msg{
        position: absolute !important;
    }

    .gigya-composite-control.gigya-composite-control-textbox.lastname.reg-font .gigya-error-msg{
        position: absolute !important;
    }

	.gigya-composite-control.gigya-composite-control-dropdown.state{
		display: inline-block !important; 
		width: 15% !important;
	}
	
    .gigya-composite-control.gigya-composite-control-dropdown.state select{
        height: 55px !important;
    }

	.gigya-composite-control.gigya-composite-control-textbox.email.reg-font{
		width: 100% !important;
	}
	
	#gigya-register-form .email .gigya-input-text{
		width: 795px !important;
	}
	#gigya-register-form .city .gigya-input-text{
        width: 350px !important;
    }
	#gigya-register-form .zipcode .gigya-input-text{
		width: 175px !important;
	}
	
	#gigya-register-form .state select{
		width: 123px !important; 
        height: 56px !important;
	}
	
	#gigya-register-form .address-line-1,
    #gigya-register-form .address-line-2{
        margin-top: 20px !important;
    }
		
	#gigya-register-form .firstname .gigya-input-text,
	#gigya-register-form .lastname .gigya-input-text,
	#gigya-register-form .address-line-1 .gigya-input-text, 
	#gigya-register-form .address-line-2 .gigya-input-text
	{
		width : 350px !important;
	}
	
}


@media (min-width: 1200px) {
#support-form-id .col-xl-7 {
    flex: 100%;
    max-width: 100%;
}
.rte.wrap-text {
	padding-left: 83px;
}
}
@media (min-width: 768px) {
#support-form-id .col-md-7 {
    flex: 100%;
    max-width: 100%;
}
}
/*@media (min-width: 990px) and (max-width: 1024px) {
    label.gigya-composite-control.gigya-composite-control-label.last-para p{
        width: 870px !important;
    }
}*/
@media (min-width: 1025px) and (max-width: 1200px) {
    #gigya-register-screen .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit:after {
        margin-left: -9.5em !important;
    }
}
@-moz-document url-prefix() { 
  #gigya-register-screen .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit:after {
         margin-top: 1.5em !important;
  }
}


#gigya-register-form .zipcode .gigya-input-text.zipborder {border: 1px solid #E81C00 !important;}
.program-txt { font-size: 30px; font-weight: 400; line-height: 42px; letter-spacing: 0em; }
.first-para, .second-para, .first-txt, .second-txt, .starter-para { font-size: 16px; font-weight: 500 !important; line-height: 22px; letter-spacing: 0em; }
.age18line .gigya-label-txt, .patcarefields .gigya-label-txt, .prescribedmed .gigya-label-txt, .opt-in .gigya-label { 
	font-size: 20px;
	font-weight: 700;
	line-height: 26px;
}

/*OC-2741*/
.gigya-composite-control.gigya-composite-control-textbox.address .gigya-label-text, .gigya-composite-control.gigya-composite-control-textbox.city .gigya-label-text, .gigya-composite-control.gigya-composite-control-dropdown.state .gigya-label-text {
	font-size: 16px !important;
	line-height: 19.2px !important;
	font-weight: 700 !important;
}
.gigya-composite-control.gigya-composite-control-textbox.firstname .gigya-label-text, .gigya-composite-control.gigya-composite-control-textbox.lastname .gigya-label-text, .gigya-composite-control.gigya-composite-control-textbox.email .gigya-label-text, .gigya-composite-control.gigya-composite-control-textbox.zipcode .gigya-label-text{
	font-size: 16px !important;
	line-height: 19.2px !important;
	font-weight: 400 !important;
    font-family: 'ProximaNova-Reg' !important;
} 


.gigya-composite-control.gigya-composite-control-dropdown.state select{
	    padding: 12px !important;
		height: 44.667px !important;
}

.gigya-composite-control.gigya-composite-control-textbox.address-line-1 .gigya-label-text,
.gigya-composite-control.gigya-composite-control-textbox.address-line-2 .gigya-label-text, 
.gigya-composite-control.gigya-composite-control-textbox.city .gigya-label-text,
.gigya-composite-control.gigya-composite-control-dropdown.state .gigya-label-text{
	font-size: 16px !important;
	line-height: 19.2px !important;
	font-weight: 400 !important;
    font-family: 'ProximaNova-Reg' !important; 
}

/*OC-2741*/
a.b-link {
    text-decoration: underline;
}

[type="radio"]:not(:checked) + label, [type="radio"]:checked + label {
	color: #194F90;
	font-size: 14px;
	font-weight: 500;	
	line-height: 22px;
	padding-left: 34px;
    padding-bottom: 8px;
	position:relative;
	font-family: 'ProximaNova-Reg';
}
[type="radio"]:checked+label:before, [type="radio"]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0px;
    width: 20px;
	height: 20px;
    border: 2px solid #194F90;
    border-radius: 100%;
    background: #fff;
}

[type="radio"]:checked+label:after, [type="radio"]:not(:checked)+label:after {
    content: '';
    width: 10px;
	height: 10px;
    background: #194F90;
    position: absolute;
    top: 5px;
    left: 5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
[type="radio"]:checked, [type="radio"]:not(:checked) {
    display: none;
}
[type="radio"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
body.loading:before {
	content: "";
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(0,0,0, .75);
    z-index: 9;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(/content/dam/buildeasy/us-commercial/opdivo-dtc/en/images/bx_loader.gif);
    z-index: 10000;
}
.gigya-screen input[type=checkbox] {
	height: 16px;
    width: 16px !important;
    outline: 2px solid #194F90 !important;
    outline-style: auto;
	margin-right: 16px;
    appearance: none;
    position: relative;
	border-radius: 2px !important;
}
.prescribedmed .gigya-label-text, .patcarefields .gigya-label-text {
	padding-bottom: 8px;
}
.gigya-screen .gigya-composite-control.gigya-composite-control-textbox, .gigya-composite-control.gigya-composite-control-dropdown {
	margin: 10px 0 !important;
}
label.gigya-composite-control.gigya-composite-control-label.last-para {
    color: #3A3A3A !important;
}
a.clickhere {
    text-decoration: underline !important;
    color: #194F90 !important;
	font-size: 14px !important;
	font-family: 'ProximaNova-Reg';
}
#gigya-register-screen form select {
	background: url(/content/dam/buildeasy/us-commercial/opdivo-dtc/en/images/Down.png) no-repeat;
    background-size: 22px 22px;
    background-position: right;
    appearance: none;
    -webkit-appearance: none;
	cursor: pointer;
    padding-right: 10px;
}

/*.age18line input.gigya-input-checkbox.fd-checkbox, .welcomekit input.gigya-input-checkbox.fd-checkbox, .gigya-composite-control.gigya-composite-control-checkbox.opt-in input.gigya-input-checkbox.fd-checkbox {
    height: 18px;
    width: 18px;
    border: 2px solid #3A3A3A;
}*/

label.gigya-composite-control.gigya-composite-control-label.last-para p { 
	font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    position: relative;
    padding: 22px 32px 0px 26px;
    padding-top: 5px;
    /* width: 870px; */
    color: #194F90;
	font-family: 'ProximaNova-Reg';
}
.gigya-screen a.tel{
	font-size: 14px !important;
	font-family: 'ProximaNova-Reg';
}
label.gigya-composite-control.gigya-composite-control-label.starter-para {
    padding-top: 0;
    margin-top: -18px;
    padding-left: 36px;
	padding-bottom: 30px;
}
.gigya-composite-control.gigya-composite-control-checkbox.welcomekit.gigya-terms-valid {
    padding-top: 24px;
}
.gigya-screen .gigya-composite-control.gigya-composite-control-textbox input::placeholder, .gigya-screen .gigya-composite-control.gigya-composite-control-dropdown select::placeholder,#gigya-register-form .state select, .gigya-screen .state option {
  color: #3A3A3A;
  font-size: 16px;
  font-weight: 400;
  opacity: 1;
}
#gigya-register-form select {
    height: 56px;
}
.gigya-composite-control.gigya-composite-control-dropdown.state {
    margin: 10px 0px !important;
    margin-bottom: 34px !important;
}
a.tel {
	color: #194F90 !important;
	font-size: 16px !important;
}
@media (min-width:768px) {
div#backgroundcontainer-53a9751162 .buildeasycontainer {
    padding-top: 60px;
}
#support-form-id .center.center-img {
    padding-right: 45px;
}
#support-form-id .col-xl-5 {
    /*z-index: -1;*/
	 height: 200px;
}
img.top-logo {
    float: right;
    padding-right: 25px;
}
form#gigya-register-form {
	background: #fff;
    width: 100%;
	padding: 0 0px;
    /*padding-left: 86px;
    padding-right: 32px;*/
}
.gigya-screen-content div.gigya-screen.landscape{
	padding:0px !important;
}

/*.desk-br-dis {display: none;}
label.gigya-composite-control.gigya-composite-control-label.last-para p {
	width: 884px;
}*/
a.tel {
	text-decoration: none !important;
	cursor: auto;
}
.gigya-composite-control.gigya-composite-control-image.owylogo {
    width: 316px;
    margin-right: 0;
    margin-left: 0;
    float: right;
}

/*specific*/
label.gigya-composite-control.gigya-composite-control-label.program-txt {
    padding-top: 50px;
}
.gigya-image.gigya-error-image {
    padding-top: 40px;
}
label.gigya-composite-control.gigya-composite-control-label.first-para, label.gigya-composite-control.gigya-composite-control-label.second-para {
    padding-top: 0;
    margin-top: -5px;
}
label.gigya-composite-control.gigya-composite-control-label.first-txt {
    padding-top: 0px;
}

.gigya-composite-control.gigya-composite-control-textbox.firstname {
    padding-top: 10px;
}
.gigya-composite-control.gigya-composite-control-checkbox.welcomekit {
    padding-top: 25px;
}
.gigya-composite-control.gigya-composite-control-checkbox.opt-in {
    padding-top: 0;
	padding-bottom: 0;
}
img.t-img { 
	padding-top: 40px;
    padding-left: 8em;
}
.wrap {
    width: 50%;
    padding-top: 1em;
}
.wrap-head {
    display: flex;
    flex-direction: row;
}
/*specific*/
}
label.gigya-composite-control.gigya-composite-control-label.second-txt {
    padding-top: 0;
    margin-top: -10px;
}
#gigya-register-form .gigya-input-text, #gigya-register-form select {
    width: 908px !important;
	border: 1px solid #194F90 !important;
    border-radius: 8px;
    padding: 12px !important;
	background: #fff;
}
#gigya-register-form input.gigya-input-text.gigya-error, #gigya-register-form select.gigya-error {
	border: 1px solid #E81C00 !important;
}
.gigya-screen *.gigya-error-msg.gigya-error-msg-active {
	color: #E81C00;
    font-weight: 400;
    font-size: 14px;
    line-height: 19.2px;
	text-align: left;
    margin-left: 0;
    padding-top: 0px !important;
    margin-bottom: 16px;
    margin-top: 0;
    font-family: 'ProximaNova-Reg';
}
.gigya-screen .gigya-composite-control-checkbox.mandatory .gigya-error-msg.gigya-error-msg-active {
    padding-top: 5px !important;
}
.gigya-composite-control.gigya-composite-control-checkbox.opt-in.gigya-terms-error, .gigya-composite-control.gigya-composite-control-checkbox.age18line.gigya-terms-error {
    border: none;
}
.gigya-composite-control.gigya-composite-control-checkbox.opt-in.gigya-terms-error input, .gigya-composite-control.gigya-composite-control-checkbox.age18line.gigya-terms-error input {
    outline-color: #E81C00 !important;
}
.gigya-composite-control-multi-choice .gigya-error-msg.gigya-error-msg-active ~ .gigya-multi-choice-item label:before {
    border: 2px solid #E81C00 !important;
    border-radius: 10px;
}
.gigya-composite-control-multi-choice .gigya-error-msg.gigya-error-msg-active + .gigya-multi-choice-item input {
    border: none;
}
.gigya-composite-control.gigya-composite-control-submit input {
    background: #fff;
    border: none !important;
    cursor: pointer;
    background-color: transparent !important;
    /* border-radius: 0 !important; */
    height: auto !important;
    font-size: 16px !important;
    margin-bottom: 0px !important;
    text-align: left !important;
    box-shadow: none;
    text-align: center;
    color: #007DA5 !important;
    font-weight: 600;
    position: relative;
    /* padding-top: 22px; */
    border-radius: 30px !important;
    padding: 10px 0px;
	box-shadow: none !important;
	font-family: 'ProximaNova-Bold';
}
.gigya-composite-control.gigya-composite-control-submit.submit-owy-support{
	position:relative;
}
.gigya-composite-control.gigya-composite-control-submit.submit-owy-support::before{
    content: "";
    position: absolute;
    width: 17px;
    height: 17px;
    background-image: url(/content/dam/commercial/us/opdualagdtc/en/images/ArrowRight.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    left: 65px;
    top: 24px;
}
.gigya-composite-control.gigya-composite-control-label.form-footnote{
	padding:0 !Important;
}
#gigya-register-screen .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit:after {
	display:none;
    content: "";
    position: absolute;
	background: url(/content/dam/buildeasy/us-commercial/opdivo-dtc/en/images/ArrowRight.png) no-repeat;
    width: 24px;
    height: 100%;
	margin-left: -10.5em;
    margin-top: -1.5em;
}
.successScreen {
    width: 1116px;
    height: 250px;
    text-align: left;
}
.successScreen .arrowLink{
    font-size: 14px !important;
}
p.thank-you-head {
    font-size: 22px;
    line-height: 1.2;
    font-weight: 400;
}

p.tline a {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    background: #b32eaa;
    padding: 15px 30px;
    border-radius: 5px;
    text-decoration: none;
}
img.arrow {
    float: right;
    position: relative;
    right: 13em;
}
p.tline {
    padding-top: 25px;
}
#support-form-id {
	flex-direction: column-reverse;
}
.gigya-screen .gigya-composite-control.gigya-terms-error{
	padding: 10px 0 18px 0 !important;
    margin-bottom: 0px !important;
    right: 0 !important;
}
@media (max-width: 767px) {
div#consumerRegistrationScreen_content {
    width: 100%;
    padding: 20px 0px;
}
}
@media only screen and (device-aspect-ratio: 1024/768) and (orientation : portrait){
	#gigya-register-screen .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit:after {
		margin-left: -20.5em;
	}
	}
@media only screen and (max-width: 1024px) {
#gigya-register-screen label.gigya-composite-control.gigya-composite-control-label.program-txt {
	font-size: 20px !important; 
	font-weight: 500; 
	line-height: 26px; 
	padding-top: 0;
    margin-top: -4px;
	margin-bottom: -12px;
}
img.top-logo {
    width: 270px;
    max-width: 540px;
    position: relative;
    padding-bottom: 20px;
}
#gigya-register-screen .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit:after {
    left: 100px;
}
@-moz-document url-prefix() { 
  #gigya-register-screen .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit:after {
         margin-top: 0.5em !important;
  }
}
.gigya-composite-control.gigya-composite-control-checkbox.opt-in.mandatory.gigya-terms-error span.gigya-error-msg.gigya-error-msg-active, .gigya-composite-control.gigya-composite-control-checkbox.age18line.mandatory.gigya-terms-error span.gigya-error-msg.gigya-error-msg-active {
    position: relative;
    bottom: 30px;
}
a.tel {
	text-decoration: underline !important; 
	cursor: pointer;
}
/*.mob-br-ena { display: block;}
.mob-br-dis {display: none;}*/

label.gigya-composite-control.gigya-composite-control-label.last-para p {
    /* padding: 0px 32px 0px 14px; 
     width: auto;
    padding-right: 0;*/
    padding-left: 35px;
    
}
.age18line .gigya-label-txt, .patcarefields .gigya-label-txt, .prescribedmed .gigya-label-txt, .opt-in .gigya-label { 
	font-size: 16px !important;
	line-height: 22px !important;
}
form#gigya-register-form {
    background: #fff;
	height: auto;
     /*padding-left: 15px;
    padding-right: 15px;
	
    padding: 18px 32px 32px 20px; */
    /* width: 100%; */   
}
#gigya-register-form .gigya-input-text, #gigya-register-form select {
    width: 100% !important;
}
.gigya-screen.portrait.mobile *.gigya-error-msg.gigya-error-msg-active, .gigya-screen.portrait.mobile *.gigya-error-msg-active.gigya-form-error-msg {
	text-align: left !important;
	font-size: 16px;
}
/*



:.gigya-screen input[type=checkbox] {
    height: 16px;
    width: 16px;
}*/
.gigya-screen .gigya-label-text, .starter-para, .gigya-screen.portrait.mobile .gigya-composite-control-label  {
	font-size: 16px !important;
}
.opt-in span.gigya-label-text.gigya-checkbox-text, .welcomekit span.gigya-label-text.gigya-checkbox-text, .age18line span.gigya-label-text.gigya-checkbox-text {
	display: block;
    position: relative;
    bottom: 28px;
}
.opt-in span.gigya-label-text.gigya-checkbox-text {
    /*width: 100%;*/
	margin-left: 35px;
}
label.gigya-composite-control.gigya-composite-control-label.last-para {
    margin-top: -35px;
}
label.gigya-composite-control.gigya-composite-control-label.starter-para {
	margin-top: -44px;
    padding-left: 34px;
}
.welcomekit span.gigya-label-text.gigya-checkbox-text, .age18line span.gigya-label-text.gigya-checkbox-text {
    width: 85%;
    margin-left: 35px;
}
.gigya-composite-control.gigya-composite-control-checkbox.age18line {
	margin-bottom: -2.5em;
    margin-top: -8px;
}

.gigya-composite-control.gigya-composite-control-submit input {
	padding-top: 10px;
	position: relative;
}
#gigya-register-screen .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit:after {
    margin-left: 0;
	/*margin-left: -7.5em;*/
}
/*specific*/
.gigya-composite-control.gigya-composite-control-image.owylogo {
    padding-top: 0;
    margin-top: -2px;
}
.gigya-image.gigya-error-image {
    width: 304px !important;
    height: 86px !important;
}
.gigya-composite-control.gigya-composite-control-multi-choice.prescribedmed {
    padding-top: 0;
    margin-top: -12px;
	padding-bottom: 10px;
}
.gigya-composite-control.gigya-composite-control-checkbox.welcomekit {
    padding-top: 2px;
}
.gigya-composite-control.gigya-composite-control-checkbox.opt-in {
    padding-top: 0;
    margin-top: -12px;
}
.gigya-screen.portrait .gigya-layout-row.with-divider>.gigya-layout-cell.with-divider {
    height: auto;
}
.wrap-head {
    display: flex;
    flex-direction: column-reverse;
}
img.arrow {
	right: 0;
    bottom: 0;
}
p.thank-you-head {
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
	padding-left: 30px;
	padding-top: 28px;
}
img.t-img {
    padding-left: 20px;
	padding-top: 12px;
	width: 300px !important;
    height: 115px !important;
}
p.tline {
    padding-top: 20px;
    padding-left: 30px;
	padding-bottom: 48px;
	display: flex;
}
.successScreen {
	height: auto;
	width: auto;
}
}
@media only screen and (device-aspect-ratio: 1024/768) and (orientation : portrait){
	form#gigya-register-form {
		width: 100%;
	}
	label.gigya-composite-control.gigya-composite-control-label.last-para p {
		width: 100%;
	}
	#gigya-register-screen .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit:after {
		    margin-left: 0;
	}
	}
.gigya-composite-control.gigya-composite-control-checkbox.welcomekit {
        padding-bottom: 21px;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-checkbox input:checked::before, .gigya-screen .gigya-composite-control.custom-checkbox .gigya-multi-choice-item.checked input:before {
    content: '';
    position: absolute;
    left: -2px;
    top: 41%;
    height: 45% !important;
    width: 3px !important;
    background-color: #3A3A3A;
    content: "";
    transform: translateX(9px) rotate(-50deg);
    transform-origin: left bottom;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-checkbox input:checked::after, .gigya-screen .gigya-composite-control.custom-checkbox .gigya-multi-choice-item.checked input:after {
    content: '';
    position: absolute;
    left: -2px;
    bottom: 3px;
    height: 3px;
    width: 66%;
    background-color: #194F90;
    transform: translateX(9px) rotate(-45deg);
    transform-origin: left bottom;
}
@media only screen and (max-width: 768px){
	#consumerRegistrationScreen{
		padding:0 20px;
	}
}
